---
Bug-Database: https://gitlab.com/MartijnBraam/powersupply/-/issues/
Bug-Submit: https://gitlab.com/MartijnBraam/powersupply/-/issues/new
Repository: https://gitlab.com/MartijnBraam/powersupply.git
Repository-Browse: https://gitlab.com/MartijnBraam/powersupply
